<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">

  <modelVersion>4.0.0</modelVersion>

  <parent>
    <artifactId>scm-plugins</artifactId>
    <groupId>sonia.scm.plugins</groupId>
    <version>1.14</version>
  </parent>

  <groupId>sonia.scm.plugins</groupId>
  <artifactId>scm-userrename-plugin</artifactId>
  <packaging>jar</packaging>
  <version>1.1</version>
  <name>${project.artifactId}</name>
  <description>This plugin allows to rename a user, inclusive all permissions.</description>
  <url>https://bitbucket.org/sdorra/scm-userrename-plugin</url>

  <dependencies>

    <dependency>
      <groupId>javax.servlet</groupId>
      <artifactId>servlet-api</artifactId>
      <version>${servlet.version}</version>
      <scope>provided</scope>
    </dependency>

    <!-- test scope -->

    <dependency>
      <groupId>sonia.scm</groupId>
      <artifactId>scm-test</artifactId>
      <version>${project.parent.version}</version>
      <scope>test</scope>
    </dependency>

  </dependencies>

  <repositories>
    
    <repository>
      <id>maven.scm-manager.org</id>
      <name>scm-manager release repository</name>
      <url>http://maven.scm-manager.org/nexus/content/groups/public</url>
    </repository>
  
  </repositories>

</project>